Subject: Re: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: "Fabrice Niessen" <[email-masked]>
Date: Wed, 10 Oct 2012 20:43:24 +0200

Eli,

Eli Zaretskii wrote:
>> From: "Fabrice Niessen" <[email-masked]>
>> Cc: [email-masked], [email-masked], [email-masked],
>> [email-masked]
>> Date: Wed, 10 Oct 2012 16:09:34 +0200
>> 
>> Eli,
>> (gdb) thread 1
>> [Switching to thread 1 (Thread 6176.0x272c)]
>> #0 0x7c91e514 in ntdll!LdrAccessResource () from
>> /cygdrive/c/WINDOWS/system32/ntdll.dll
>> (gdb) finish
>> Run till exit from #0 0x7c91e514 in ntdll!LdrAccessResource () from
>> /cygdrive/c/WINDOWS/system32/ntdll.dll
>> 
>> [Inferior 1 (process 6176) exited with code 01]
>> (gdb)
>> The program is not being run.(gdb)
>> 
>> (gdb) The program is not being run.
>
> Not sure what happened here.
>
>> I waited for about 2 minutes before killing the process from the Task Manager.
>
> Which process?  Emacs was supposed to be already dead, see this
> announcement by GDB:
>
>    Inferior 1 (process 6176) exited with code 01

No, I am quite sure that the announcement has been displayed once I've killed
Emacs from the Task Manager, not before.

Fabrice

-- 
Fabrice Niessen
Pre-sales, Network and Software Engineer
M i s s i o n   C r i t i c a l   I T
✉ [email-masked]
☎ +32 2-757.10.15